/*
 *  Be used in: DrCleaner, DrCleaner Pro
 */

/* Class = "NSButtonCell"; title = "Auto clean memory after app quitting"; ObjectID = "tj5-7H-4Hy"; */

"tj5-7H-4Hy.title" = "自动清理应用程序内存";

/* Class = "NSTextFieldCell"; title = "Automatically clean memory after some apps quitting which uses significant memory."; ObjectID = "2ob-oz-Ii5"; */
"2ob-oz-Ii5.title" = "关闭应用程序的时候自动清理所占用的大量内存";

/* Class = "NSButtonCell"; title = "Auto clean memory after computer is waked"; ObjectID = "f1L-Vz-acz"; */
"f1L-Vz-acz.title" = "唤醒Mac时自动清理内存";

/* Class = "NSTextFieldCell"; title = "Threshold Level:"; ObjectID = "Zia-sL-bhW"; */
"Zia-sL-bhW.title" = "阈值：";

/* Class = "NSButtonCell"; title = "Display used memory as a percentage"; ObjectID = "uZ6-6e-cyM"; */
"mEU-FT-xFt.title" = "以百分比形式显示已用内存";

/* Class = "NSTextFieldCell"; title = "Automatically clean when available memory drops below the threshold level. Automatic cleaning is limited to once every three minutes."; ObjectID = "QGm-Sj-cdw"; */
"QGm-Sj-cdw.title" = "可用内存小于阈值时自动清理。每三分钟最多自动清理一次。";

/* Class = "NSTextFieldCell"; title = "Immediately clean memory after computer is waked. This cleaning is limited to once every three minutes."; ObjectID = "dny-57-aEF"; */
"dny-57-aEF.title" = "唤醒Mac时立即清理内存。每三分钟最多清理一次。";

/* Class = "NSTextFieldCell"; title = "MB (Max: 1024MB)"; ObjectID = "Ivl-zO-0rV"; */
"Ivl-zO-0rV.title" = "MB (最大值: 1024MB)";

/* Class = "NSButtonCell"; title = "Auto clean memory when available memory is low"; ObjectID = "7aD-lU-axj"; */
"7aD-lU-axj.title" = "可用内存较低时自动清理内存";

/* Class = "NSTextFieldCell"; title = "256"; ObjectID = "aU5-tu-EfI"; */
"aU5-tu-EfI.title" = "256";

/* Class = "NSButtonCell"; title = "Display used memory as a percentage"; ObjectID = "Qtx-fw-rdi"; */
"E4P-ne-XVq.title" = "不选择则显示已用内存大小";

// --------------- for simplified view ---------------
/* Class = "NSButtonCell"; title = "Display used memory as a percentage"; ObjectID = "uZ6-6e-cyM"; */
"uZ6-6e-cyM.title" = "以百分比形式显示已用内存";

/* Class = "NSButtonCell"; title = "Display used memory as a percentage"; ObjectID = "Qtx-fw-rdi"; */
"Qtx-fw-rdi.title" = "不选择则显示已用内存大小";
